# NOTA: i path si indicano con \\ (doppio backslash)
#   esempio --> C:\\cartella1\\cartella2

# ID del catalogo su cui importare i dati
ID_CATALOGO=19

# Path file di configurazione logging
LOG_PROPERTIES_FILE_NAME=E:\\AmanuenseLight\\bib_temp\\BANLC\\STACOR\\tmp\\genux_log.properties

# Path database
DATABASE_FILE_NAME=E:\\AmanuenseLight\\DB\\AmanuenseLight2000.mdb

# Path di base per gli xml e gli html del catalogo (bib_text)
XML_BASE_PATH=E:\\AmanuenseLight\\bib_text

# Path di base per le immagini finali del catalogo (bib_img)
IMG_BASE_PATH=E:\\AmanuenseLight\\bib_img

# Path di base per gli xml intermedi e i file temporanei di lavorazione
TEMP_BASE_PATH=E:\\AmanuenseLight\\bib_temp
